/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles/prolog_home.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles/doc.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles/doc.html.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles/man_index.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles/package.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles/package_source.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles/test.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles/edit_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles/rebuild_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles/list_install_components.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles/install.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles/install/local.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles/install/strip.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/CMakeFiles/mkvmi.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/CMakeFiles/defatom.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/CMakeFiles/vmi-metadata.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/CMakeFiles/core-constants.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/CMakeFiles/git-version.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/CMakeFiles/prolog_products.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/CMakeFiles/qlf-prolog_colour.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/CMakeFiles/qlf-prolog_xref.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/CMakeFiles/swipl.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/CMakeFiles/libswipl.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/CMakeFiles/swipl-ld.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/CMakeFiles/check.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/CMakeFiles/core_boot.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/CMakeFiles/core_library.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/CMakeFiles/core_library_clp.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/CMakeFiles/core_library_dcg.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/CMakeFiles/core_library_dialect.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/CMakeFiles/core_library_dialect_swi.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/CMakeFiles/core_library_dialect_eclipse.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/CMakeFiles/core_library_dialect_hprolog.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/CMakeFiles/core_library_dialect_sicstus.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/CMakeFiles/core_library_dialect_iso.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/CMakeFiles/core_library_dialect_yap.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/CMakeFiles/core_library_unicode.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/CMakeFiles/core_library_lynx.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/CMakeFiles/core_demo.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/CMakeFiles/core_headers.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/CMakeFiles/core_compat_sicstus.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/CMakeFiles/core_compat_yap.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/CMakeFiles/package.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/CMakeFiles/package_source.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/CMakeFiles/test.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/CMakeFiles/edit_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/CMakeFiles/rebuild_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/CMakeFiles/list_install_components.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/CMakeFiles/install.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/CMakeFiles/install/local.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/CMakeFiles/install/strip.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/CMakeFiles/pldoc2tex_state.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/CMakeFiles/core.doc.html.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/CMakeFiles/package.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/CMakeFiles/package_source.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/CMakeFiles/test.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/CMakeFiles/edit_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/CMakeFiles/rebuild_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/CMakeFiles/list_install_components.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/CMakeFiles/install.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/CMakeFiles/install/local.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/CMakeFiles/install/strip.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/chr/CMakeFiles/chr_compile.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/chr/CMakeFiles/chr.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/chr/CMakeFiles/plugin_chr_chr_pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/chr/CMakeFiles/plugin_chr_example_files.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/chr/CMakeFiles/package.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/chr/CMakeFiles/package_source.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/chr/CMakeFiles/test.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/chr/CMakeFiles/edit_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/chr/CMakeFiles/rebuild_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/chr/CMakeFiles/list_install_components.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/chr/CMakeFiles/install.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/chr/CMakeFiles/install/local.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/chr/CMakeFiles/install/strip.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/cgi.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/plugin_cgi.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/plugin_cgi__pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/memfile.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/plugin_memfile.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/plugin_memfile__pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/time.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/plugin_time.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/plugin_time__pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/files.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/plugin_files.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/plugin_files__pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/process.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/plugin_process.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/plugin_process__pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/streaminfo.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/plugin_streaminfo.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/plugin_streaminfo__pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/uri.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/plugin_uri.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/plugin_uri__pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/readutil.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/plugin_readutil.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/prolog_stream.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/plugin_prolog_stream.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/plugin_prolog_stream__pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/md54pl.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/plugin_md54pl.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/plugin_md54pl__pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/unix.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/plugin_unix.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/plugin_unix__pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/uid.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/plugin_uid.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/plugin_uid__pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/rlimit.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/plugin_rlimit.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/plugin_rlimit__pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/syslog.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/plugin_syslog.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/plugin_syslog__pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/uuid.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/plugin_uuid.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/plugin_uuid__pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/crypt.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/plugin_crypt.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/plugin_crypt__pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/hashstream.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/plugin_hashstream.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/plugin_hashstream__pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/sha4pl.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/plugin_sha4pl.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/plugin_sha4pl__pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/socket.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/plugin_socket.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/plugin_socket__pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/clib.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/clib.doc.html.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/package.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/package_source.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/test.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/edit_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/rebuild_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/list_install_components.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/install.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/install/local.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/install/strip.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clpqr/CMakeFiles/clpqr.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clpqr/CMakeFiles/plugin_clpqr_clp_pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clpqr/CMakeFiles/clpq_priv.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clpqr/CMakeFiles/plugin_clpq_priv_clp_clpq_pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clpqr/CMakeFiles/clpr_priv.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clpqr/CMakeFiles/plugin_clpr_priv_clp_clpr_pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clpqr/CMakeFiles/clpqr_priv.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clpqr/CMakeFiles/plugin_clpqr_priv_clp_clpqr_pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clpqr/CMakeFiles/package.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clpqr/CMakeFiles/package_source.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clpqr/CMakeFiles/test.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clpqr/CMakeFiles/edit_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clpqr/CMakeFiles/rebuild_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clpqr/CMakeFiles/list_install_components.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clpqr/CMakeFiles/install.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clpqr/CMakeFiles/install/local.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clpqr/CMakeFiles/install/strip.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/inclpr/CMakeFiles/inclpr_priv.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/inclpr/CMakeFiles/plugin_inclpr_priv_clp_inclpr_pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/inclpr/CMakeFiles/inclpr.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/inclpr/CMakeFiles/plugin_inclpr.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/inclpr/CMakeFiles/plugin_inclpr_clp_pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/inclpr/CMakeFiles/plugin_inclpr_example_files.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/inclpr/CMakeFiles/package.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/inclpr/CMakeFiles/package_source.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/inclpr/CMakeFiles/test.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/inclpr/CMakeFiles/edit_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/inclpr/CMakeFiles/rebuild_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/inclpr/CMakeFiles/list_install_components.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/inclpr/CMakeFiles/install.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/inclpr/CMakeFiles/install/local.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/inclpr/CMakeFiles/install/strip.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/cpp/CMakeFiles/pkg_cpp_headers.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/cpp/CMakeFiles/plugin_cpp_example_files.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/cpp/CMakeFiles/pl2cpp.doc.html.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/cpp/CMakeFiles/package.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/cpp/CMakeFiles/package_source.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/cpp/CMakeFiles/test.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/cpp/CMakeFiles/edit_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/cpp/CMakeFiles/rebuild_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/cpp/CMakeFiles/list_install_components.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/cpp/CMakeFiles/install.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/cpp/CMakeFiles/install/local.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/cpp/CMakeFiles/install/strip.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http/CMakeFiles/http_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http/CMakeFiles/plugin_http_libs_http_pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http/CMakeFiles/http_stream.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http/CMakeFiles/plugin_http_stream.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http/CMakeFiles/plugin_http_stream_http_pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http/CMakeFiles/json.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http/CMakeFiles/plugin_json.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http/CMakeFiles/plugin_json_http_pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http/CMakeFiles/websocket.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http/CMakeFiles/plugin_websocket.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http/CMakeFiles/plugin_websocket_http_pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http/CMakeFiles/http_css.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http/CMakeFiles/plugin_http_css_http_web_css_pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http/CMakeFiles/http_icons.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http/CMakeFiles/plugin_http_icons_http_web_icons_pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http/CMakeFiles/plugin_http_jquery.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http/CMakeFiles/http.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http/CMakeFiles/plugin_http_example_files.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http/CMakeFiles/plugin_http_pwp_example_files.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http/CMakeFiles/http.doc.html.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http/CMakeFiles/package.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http/CMakeFiles/package_source.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http/CMakeFiles/test.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http/CMakeFiles/edit_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http/CMakeFiles/rebuild_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http/CMakeFiles/list_install_components.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http/CMakeFiles/install.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http/CMakeFiles/install/local.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http/CMakeFiles/install/strip.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/ltx2htm/CMakeFiles/latex2html.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/ltx2htm/CMakeFiles/plugin_tex.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/ltx2htm/CMakeFiles/plugin_latex2html_latex2html_pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/ltx2htm/CMakeFiles/plugin_latex2html_latex2html_icons_pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/ltx2htm/CMakeFiles/package.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/ltx2htm/CMakeFiles/package_source.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/ltx2htm/CMakeFiles/test.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/ltx2htm/CMakeFiles/edit_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/ltx2htm/CMakeFiles/rebuild_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/ltx2htm/CMakeFiles/list_install_components.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/ltx2htm/CMakeFiles/install.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/ltx2htm/CMakeFiles/install/local.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/ltx2htm/CMakeFiles/install/strip.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/nlp/CMakeFiles/double_metaphone.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/nlp/CMakeFiles/plugin_double_metaphone.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/nlp/CMakeFiles/plugin_double_metaphone__pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/nlp/CMakeFiles/porter_stem.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/nlp/CMakeFiles/plugin_porter_stem.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/nlp/CMakeFiles/plugin_porter_stem__pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/nlp/CMakeFiles/isub.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/nlp/CMakeFiles/plugin_isub.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/nlp/CMakeFiles/plugin_isub__pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/nlp/CMakeFiles/snowball.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/nlp/CMakeFiles/plugin_snowball.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/nlp/CMakeFiles/plugin_snowball__pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/nlp/CMakeFiles/nlp.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/nlp/CMakeFiles/nlp.doc.html.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/nlp/CMakeFiles/package.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/nlp/CMakeFiles/package_source.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/nlp/CMakeFiles/test.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/nlp/CMakeFiles/edit_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/nlp/CMakeFiles/rebuild_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/nlp/CMakeFiles/list_install_components.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/nlp/CMakeFiles/install.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/nlp/CMakeFiles/install/local.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/nlp/CMakeFiles/install/strip.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/nlp/libstemmer_c/CMakeFiles/libstemmer.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/nlp/libstemmer_c/CMakeFiles/package.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/nlp/libstemmer_c/CMakeFiles/package_source.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/nlp/libstemmer_c/CMakeFiles/test.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/nlp/libstemmer_c/CMakeFiles/edit_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/nlp/libstemmer_c/CMakeFiles/rebuild_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/nlp/libstemmer_c/CMakeFiles/list_install_components.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/nlp/libstemmer_c/CMakeFiles/install.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/nlp/libstemmer_c/CMakeFiles/install/local.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/nlp/libstemmer_c/CMakeFiles/install/strip.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/paxos/CMakeFiles/paxos.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/paxos/CMakeFiles/plugin_paxos__pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/paxos/CMakeFiles/paxos.doc.html.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/paxos/CMakeFiles/package.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/paxos/CMakeFiles/package_source.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/paxos/CMakeFiles/test.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/paxos/CMakeFiles/edit_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/paxos/CMakeFiles/rebuild_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/paxos/CMakeFiles/list_install_components.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/paxos/CMakeFiles/install.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/paxos/CMakeFiles/install/local.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/paxos/CMakeFiles/install/strip.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/PDT/CMakeFiles/pdt_console.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/PDT/CMakeFiles/plugin_pdt_console.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/PDT/CMakeFiles/plugin_pdt_console__pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/PDT/CMakeFiles/package.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/PDT/CMakeFiles/package_source.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/PDT/CMakeFiles/test.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/PDT/CMakeFiles/edit_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/PDT/CMakeFiles/rebuild_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/PDT/CMakeFiles/list_install_components.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/PDT/CMakeFiles/install.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/PDT/CMakeFiles/install/local.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/PDT/CMakeFiles/install/strip.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/pengines/CMakeFiles/pengines.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/pengines/CMakeFiles/plugin_pengines__pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/pengines/CMakeFiles/pengines_http.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/pengines/CMakeFiles/plugin_pengines_http_http_pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/pengines/CMakeFiles/pengines_js.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/pengines/CMakeFiles/plugin_pengines_js_http_web_js_pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/pengines/CMakeFiles/pengines_css.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/pengines/CMakeFiles/plugin_pengines_css_http_web_css_pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/pengines/CMakeFiles/plugin_pengines_example_files.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/pengines/CMakeFiles/plugin_pengines_web_example_files.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/pengines/CMakeFiles/pengines.doc.html.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/pengines/CMakeFiles/package.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/pengines/CMakeFiles/package_source.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/pengines/CMakeFiles/test.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/pengines/CMakeFiles/edit_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/pengines/CMakeFiles/rebuild_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/pengines/CMakeFiles/list_install_components.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/pengines/CMakeFiles/install.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/pengines/CMakeFiles/install/local.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/pengines/CMakeFiles/install/strip.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/pldoc/CMakeFiles/pldoc.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/pldoc/CMakeFiles/plugin_pldoc__pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/pldoc/CMakeFiles/plugin_pldoc_pldoc_pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/pldoc/CMakeFiles/qlf-doc_html.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/pldoc/CMakeFiles/plugin_pldoc_example_files.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/pldoc/CMakeFiles/pldoc.doc.html.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/pldoc/CMakeFiles/package.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/pldoc/CMakeFiles/package_source.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/pldoc/CMakeFiles/test.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/pldoc/CMakeFiles/edit_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/pldoc/CMakeFiles/rebuild_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/pldoc/CMakeFiles/list_install_components.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/pldoc/CMakeFiles/install.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/pldoc/CMakeFiles/install/local.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/pldoc/CMakeFiles/install/strip.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/plunit/CMakeFiles/plunit.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/plunit/CMakeFiles/plugin_plunit__pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/plunit/CMakeFiles/plugin_plunit_example_files.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/plunit/CMakeFiles/plunit.doc.html.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/plunit/CMakeFiles/package.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/plunit/CMakeFiles/package_source.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/plunit/CMakeFiles/test.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/plunit/CMakeFiles/edit_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/plunit/CMakeFiles/rebuild_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/plunit/CMakeFiles/list_install_components.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/plunit/CMakeFiles/install.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/plunit/CMakeFiles/install/local.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/plunit/CMakeFiles/install/strip.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/protobufs/CMakeFiles/protobufs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/protobufs/CMakeFiles/plugin_protobufs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/protobufs/CMakeFiles/plugin_protobufs__pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/protobufs/CMakeFiles/plugin_protobufs_example_files.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/protobufs/CMakeFiles/protobufs.doc.html.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/protobufs/CMakeFiles/package.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/protobufs/CMakeFiles/package_source.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/protobufs/CMakeFiles/test.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/protobufs/CMakeFiles/edit_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/protobufs/CMakeFiles/rebuild_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/protobufs/CMakeFiles/list_install_components.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/protobufs/CMakeFiles/install.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/protobufs/CMakeFiles/install/local.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/protobufs/CMakeFiles/install/strip.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/RDF/CMakeFiles/RDF.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/RDF/CMakeFiles/plugin_RDF__pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/RDF/CMakeFiles/rdf2pl.doc.html.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/RDF/CMakeFiles/package.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/RDF/CMakeFiles/package_source.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/RDF/CMakeFiles/test.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/RDF/CMakeFiles/edit_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/RDF/CMakeFiles/rebuild_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/RDF/CMakeFiles/list_install_components.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/RDF/CMakeFiles/install.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/RDF/CMakeFiles/install/local.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/RDF/CMakeFiles/install/strip.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/semweb/CMakeFiles/rdf_db.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/semweb/CMakeFiles/plugin_rdf_db.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/semweb/CMakeFiles/plugin_rdf_db_semweb_pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/semweb/CMakeFiles/turtle.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/semweb/CMakeFiles/plugin_turtle.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/semweb/CMakeFiles/plugin_turtle_semweb_pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/semweb/CMakeFiles/ntriples.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/semweb/CMakeFiles/plugin_ntriples.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/semweb/CMakeFiles/plugin_ntriples_semweb_pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/semweb/CMakeFiles/pkg_semweb_data.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/semweb/CMakeFiles/semweb.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/semweb/CMakeFiles/semweb.doc.html.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/semweb/CMakeFiles/package.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/semweb/CMakeFiles/package_source.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/semweb/CMakeFiles/test.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/semweb/CMakeFiles/edit_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/semweb/CMakeFiles/rebuild_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/semweb/CMakeFiles/list_install_components.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/semweb/CMakeFiles/install.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/semweb/CMakeFiles/install/local.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/semweb/CMakeFiles/install/strip.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/sgml/CMakeFiles/sgml.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/sgml/CMakeFiles/plugin_sgml2pl.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/sgml/CMakeFiles/plugin_sgml__pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/sgml/CMakeFiles/plugin_sgml_DTD_pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/sgml/CMakeFiles/sgml.doc.html.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/sgml/CMakeFiles/package.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/sgml/CMakeFiles/package_source.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/sgml/CMakeFiles/test.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/sgml/CMakeFiles/edit_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/sgml/CMakeFiles/rebuild_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/sgml/CMakeFiles/list_install_components.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/sgml/CMakeFiles/install.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/sgml/CMakeFiles/install/local.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/sgml/CMakeFiles/install/strip.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/table/CMakeFiles/table.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/table/CMakeFiles/plugin_table.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/table/CMakeFiles/plugin_table__pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/table/CMakeFiles/table.doc.html.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/table/CMakeFiles/package.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/table/CMakeFiles/package_source.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/table/CMakeFiles/test.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/table/CMakeFiles/edit_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/table/CMakeFiles/rebuild_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/table/CMakeFiles/list_install_components.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/table/CMakeFiles/install.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/table/CMakeFiles/install/local.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/table/CMakeFiles/install/strip.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/utf8proc/CMakeFiles/utf8proc.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/utf8proc/CMakeFiles/plugin_unicode4pl.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/utf8proc/CMakeFiles/plugin_utf8proc__pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/utf8proc/CMakeFiles/utf8proc.doc.html.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/utf8proc/CMakeFiles/package.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/utf8proc/CMakeFiles/package_source.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/utf8proc/CMakeFiles/test.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/utf8proc/CMakeFiles/edit_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/utf8proc/CMakeFiles/rebuild_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/utf8proc/CMakeFiles/list_install_components.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/utf8proc/CMakeFiles/install.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/utf8proc/CMakeFiles/install/local.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/utf8proc/CMakeFiles/install/strip.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/zlib/CMakeFiles/zlib.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/zlib/CMakeFiles/plugin_zlib4pl.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/zlib/CMakeFiles/plugin_zlib__pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/zlib/CMakeFiles/zlib.doc.html.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/zlib/CMakeFiles/package.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/zlib/CMakeFiles/package_source.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/zlib/CMakeFiles/test.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/zlib/CMakeFiles/edit_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/zlib/CMakeFiles/rebuild_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/zlib/CMakeFiles/list_install_components.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/zlib/CMakeFiles/install.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/zlib/CMakeFiles/install/local.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/zlib/CMakeFiles/install/strip.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/archive/CMakeFiles/archive.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/archive/CMakeFiles/plugin_archive4pl.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/archive/CMakeFiles/plugin_archive__pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/archive/CMakeFiles/archive.doc.html.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/archive/CMakeFiles/package.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/archive/CMakeFiles/package_source.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/archive/CMakeFiles/test.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/archive/CMakeFiles/edit_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/archive/CMakeFiles/rebuild_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/archive/CMakeFiles/list_install_components.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/archive/CMakeFiles/install.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/archive/CMakeFiles/install/local.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/archive/CMakeFiles/install/strip.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/ssl/CMakeFiles/test_certificates.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/ssl/CMakeFiles/ssl4pl.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/ssl/CMakeFiles/plugin_ssl4pl.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/ssl/CMakeFiles/plugin_ssl4pl__pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/ssl/CMakeFiles/crypto4pl.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/ssl/CMakeFiles/plugin_crypto4pl.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/ssl/CMakeFiles/plugin_crypto4pl__pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/ssl/CMakeFiles/saml.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/ssl/CMakeFiles/plugin_saml__pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/ssl/CMakeFiles/ssl.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/ssl/CMakeFiles/ssl_http_plugin.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/ssl/CMakeFiles/plugin_ssl_http_plugin_http_pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/ssl/CMakeFiles/plugin_ssl_example_files.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/ssl/CMakeFiles/ssl.doc.html.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/ssl/CMakeFiles/package.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/ssl/CMakeFiles/package_source.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/ssl/CMakeFiles/test.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/ssl/CMakeFiles/edit_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/ssl/CMakeFiles/rebuild_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/ssl/CMakeFiles/list_install_components.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/ssl/CMakeFiles/install.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/ssl/CMakeFiles/install/local.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/ssl/CMakeFiles/install/strip.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/libedit/CMakeFiles/libedit.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/libedit/CMakeFiles/plugin_libedit4pl.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/libedit/CMakeFiles/plugin_libedit__pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/libedit/CMakeFiles/libedit.doc.html.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/libedit/CMakeFiles/package.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/libedit/CMakeFiles/package_source.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/libedit/CMakeFiles/test.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/libedit/CMakeFiles/edit_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/libedit/CMakeFiles/rebuild_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/libedit/CMakeFiles/list_install_components.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/libedit/CMakeFiles/install.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/libedit/CMakeFiles/install/local.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/libedit/CMakeFiles/install/strip.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/readline/CMakeFiles/readline.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/readline/CMakeFiles/plugin_readline4pl.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/readline/CMakeFiles/plugin_readline__pl_libs.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/readline/CMakeFiles/readline.doc.html.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/readline/CMakeFiles/package.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/readline/CMakeFiles/package_source.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/readline/CMakeFiles/test.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/readline/CMakeFiles/edit_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/readline/CMakeFiles/rebuild_cache.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/readline/CMakeFiles/list_install_components.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/readline/CMakeFiles/install.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/readline/CMakeFiles/install/local.dir
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/readline/CMakeFiles/install/strip.dir
